
.body {
    display: lite-blue;
    margin: 8px;
}
.line {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 20px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0,0);
}
.div1{
    border: 2px solid black;
    background-color: aqua;
}
.LinksIcon {
    -webkit-transition: 0.5s linear all;
    -moz-transition: 0.5s linear all;
    -o-transition: 0.5s linear all;
    transition: 0.5s linear all;
    width: 30px;
    margin-left: auto;
    margin-right: auto;
}
.button{
    text-align: right;

}
ul{
    height: 20em;
    border-radius: 2px 2px 0 0;
    
}
h2
{
    font-size: 18px;
}
ul{
    image-resolution: width 15px;
    border-radius: 2px 2px 0 0; 
}

html, body, div, ul, li, label, p {
    margin: 0;
    padding: 0;
    background-color: transparent;
    outline: none;
    box-sizing: border-box;
    outline: none;
}
div1 {
    display: block;
}
body {
    font-family: 'lora-regular';
    font-size: 14px;
    min-height: 80%;
}body {
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.div1 {
    color: rgba(0,0,0,0.87);
    background-color: rgb(250,250,250);
}
button, html, input, textarea {
    font-family: 'lora-regular';
}
button, html, input, select, textarea {
    font-family: Roboto, Helvetica Neue, sans-serif;
}
html {
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    min-height: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body.md-default-theme, body, html.md-default-theme, html {
    color: rgba(0,0,0,0.87);
    background-color: rgb(250,250,250);
}